/**
 * 二进制转16进制
 */
export function getStringByTwo(binaryString) {
    let code = binaryString.trim();
// 分割二进制字符串成为每组8位
    const binaryArray = code.split(' ');

// 将每个二进制字符串转换为十进制整数，并转换为字符
    const characters = binaryArray.map(binary => {
        const decimal = parseInt(binary, 2); // 将二进制字符串转换为十进制整数
        return String.fromCharCode(decimal); // 将十进制整数转换为字符
    });
// 将字符数组连接成最终的字符串
    return characters.join('');
}